atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.IWrapper The interface which provides standard mechanism for manipulating hyperlinks.
- Method
  2.12.0.0
  Atk.Hyperlink `` an integer specifying the desired link The link in this hypertext document at index the link in this hypertext document at index
- Method
  2.12.0.0
  System.Int32 `` a character index The index into the array of hyperlinks that is associated with the character specified by , or -1 if there is no hyperlink associated with this character. an index into the array of hyperlinks in hypertext
- Event
  2.12.0.0
  Atk.LinkSelectedHandler To be added To be added
- Property
  2.12.0.0
  System.Int32 The number of links within this hypertext document. The number of links within this hypertext document.